<?php
	require "../commonincludefiles.php";
   	$objStudent = new StudentMgmt();
	$branch_id = Escape($_REQUEST['branch_id']);
	$semester_id = Escape($_REQUEST['semester_id']);
	$student_rollno = Escape($_REQUEST['student_rollno']);
	$rs = $objStudent->getGturegnoRecord($gtuno,$student_rollno,$branch_id,$semester_id);
	$flag="";
	if(dbRows($rs) > 0)
	{
		$row = dbArray($rs);
		$student_id  = $row["student_id"];		
		$student_name = $row["studentname"];
		$cur_branchid = $row["cur_branchid"];
		$cur_semesterid = $row["cur_semesterid"];	
		$cur_divison = $row["cur_divison"];	
		$student_techcerti = $row["student_techcerti"];
		$adm_year = $row["adm_year"];
		$amount_discount = $row["amount_discount"];
		$student_gturegno = $row["student_gturegno"];
				//student_techcerti	
		
	}
	
$Data = array("count" => $student_id.",".$student_name.",".$cur_branchid.",".$cur_semesterid.",".$cur_divison.",".$adm_year.",".$student_techcerti.",".$allsemfees.",".$amount_discount.",".$allsem_ctod.",".$student_gturegno, "rom" => array());
echo json_encode($Data);
?>